/*! © 2026 Yahoo, Inc. UDS Tailwind and Purger v0.0.0-development */
const require_getMotionStyles = require('../utils/getMotionStyles.cjs');

//#region src/tailwind/base/addMotionVars.ts
function addMotionVars(config, { addBase }) {
	addBase(require_getMotionStyles.getMotionStyles(config));
}

//#endregion
exports.addMotionVars = addMotionVars;